:root {
  --bg-color: #f0df20;
  --heading-color: #000;
  --sub-heading-color: #A330AF;
  --description-color: #181828;
  --inter-font-family: "Inter", sans-serif;
  --playfair-display-font-family: "Playfair Display", serif;
  --dm-sans-font-family: "DM Sans", sans-serif;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-15px);
  }

  100% {
    transform: translateY(0);
  }
}

.float-animation {
  animation: floatUpDown 4s ease-in-out infinite;
}

.stat-box {
  position: relative;
}

.stat-number {
  text-align: center;
  color: #8E98AFDE;
  font-family: var(--playfair-display-font-family);
  font-size: 135px;
  font-weight: 600;
  line-height: 0.3em;
}
.zodiac-img {
  cursor: pointer;
  transition: transform 0.3s ease;
}
.zodiac-img:hover {
  transform: scale(1.08);
}

.zodiac-swiper .swiper-slide{
    text-align: center;
}
.swiper-slide.zodiac-item {
    cursor: pointer;
}
.match-icon {
    width: 50px;
    height: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: var(--button-bg);
    border: 1px solid var(--button-bg);
    margin: 0 auto;
}
.match-icon svg, .match-icon svg path{
    fill: #fff;
    color: #fff;
}

.hero-tags-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px 20px;
}
a.hero-tags-items img {
    display: block;
    text-align: center;
    width: 86px;
    margin: 0 auto;
}
a.hero-tags-items {
    background-color: var(--button-bg);
    color: #fff;
    display: block;
    min-height: 50px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    border: 1px solid var(--button-bg);
    border-radius: 6px;
    padding: 10px 20px;
    place-content: center;
}
a.hero-tags-items:hover{
    color: #d3d3d3 !important;
}
@media screen and (max-width: 768px) {
  .circle-background-image .circle-bg-img img {
    width: 100%;
  }

  .circle-background-image .circle-bg-img img {
    width: 100%;
    height: 380px;
  }

  .circle-background-image img.float-animation {
    width: 100%;
    height: 100%;
  }

  .section-heading {
    font-size: 36px;
  }

  .stat-number {
    line-height: 1em;
  }
  a.hero-tags-items {
        font-size: 15px;
        line-height: 18px;
        padding: 10px 10px;
        min-height: 55px;
        display: grid;
        text-align: center;
    }
    a.hero-tags-items img {
    display: block;
    text-align: center;
    margin: 0 auto;
    }
.hero-tags-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px 20px;
}
}

